/*-------------------------- news add css-----------------------------------------*/
.head_bg{
	/*background:url(images/top_bg.jpg) repeat-x center top;*/
	padding:0 15px;}
.main_menu{
	padding:0 5px;}	
.b_t{
	margin-top:3px;
	padding:3px;
	background:#fff7e2;
	border:1px solid #ffe7c6;}
.box_bg{
	background:#fffcf2;}
.main_contents{
	padding-top:4px;
	background:#fffaf0;}
.left_contents{
	
	/*background:#fbfbfb;*/}
.menu_bg{
	background:#fff;}
.line_bg{
	/*width:5px;
	background:url(images/line.gif) repeat-y center top;*/}		
.shopcart{
	/*border:1px solid #ccc;*/
	color:#000;
	font-size:10px;
	padding-right: 5px;
	background:#fff7e2;
	text-decoration:none;
	
}
.shopcart a{
	color:#000;
	text-decoration:underline;}
.shopcart a:hover{
	color:#000;
	text-decoration:none;}		
.search_f{color:#000;font-size:10px;}	
.search_bg{
	background:url(images/search_bg.jpg)   repeat-x ;}
.search_input{
	background-color: #fff; 
	color:#000; 
	border-top:1px solid #080808;
	border-left:1px solid #080808;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc; 
	width:150px;}	
.breadcrumbs{
	height:24px; 
	color: #000;
	padding-right:5px;
	}
.t{
	font-family: tahoma, Verdana, Arial, sans-serif; 
	/*text-transform: uppercase;*/ 
	font-size:12px;
	font-weight: bold;
	color: #000; 
	text-align:center; 
	vertical-align:middle;  
	height:24px;
	background:#f6c18d;
	/*background:url(images/box_bg.jpg) no-repeat center top;*/}
	
.daytime{color:#7c7c7c; padding:0 15px; font-size:10px;}

.foot2 {color:#000; background:url(images/footer.gif) no-repeat center bottom #fffaf0; /*border:1px solid #a2d9ef;*/}
.foot2 a{text-decoration:underline;}
.foot2 a:hover{text-decoration:none;}
.foot2_padding{padding:0 15px;}
.foot_bg{
	/*background:url(images/foot_bg.gif) repeat-x;*/}

.infobox_m{
	color:#83071d; height:24px; text-align:center; border-bottom:2px solid #f6c18d;}
/*sitemap*/
.sitemap a{
	text-decoration:underline;}
.sitemap a:hover{
	text-decoration:none;}